.field-name-field-author-image .field-item {
  max-width: 120px;
  max-height: 130px;
  float: right;
  position: absolute;
  margin-bottom: 20px;
  top: 10px;
  right: 0;
  margin-right: 10px;
}

.field.field-name-field-resource-file thead {
  display: none;
}

.pane-blog-list-panel-pane-1 .field-name-field-global-authors .field-item {
  display: none;
}

.pane-blog-list-panel-pane-1 .field-name-field-global-authors .field-item:first-child {
  display: block !important;
}

@media only screen and (max-width: 1000px) {
  .pane-blog-list-panel-pane-1 .field-name-field-global-authors .file-image .content {
    right: -5px;
    top: -165px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .pane-blog-list-panel-pane-1 .field-name-field-global-authors .file-image .content {
    right: -5px;
    top: -165px !important;
  }
}

.pane-blog-list-panel-pane-1 .field-name-field-global-authors .file-image .content {
  position: absolute;
  max-height: 120px;
  overflow: hidden;
  right: 10px;
  top: -210px;
}

.pane-blog-list-panel-pane-1 .field-name-field-global-authors .field-name-body {
  display: none;
}

.pane-blog-list-panel-pane-1 .field-name-field-global-authors .field-name-field-person-job-title {
  display: none;
}

.field.field-name-field-resource-file tbody td:last-child {
  display: none;
}

.field.field-name-field-resource-file tbody .file-icon {
  display: none;
}

.field.field-name-field-resource-file table {
  border: 0;
  width: auto;
  line-height: 1em;
}

.theme-panel .grid-column .inner img {
  max-height: 158px;
  min-height: 158px;
}

.field-name-field-global-authors .label-above {
  display: none;
}

.front .region-center .grid-column .inner h2.node-title {
  max-width: 68% !important;
}

@media only screen and (max-width: 1024px) {
  .field-name-field-author-image .field-item {
    z-index: 0;
  }
  .field-name-field-global-authors {
    z-index: 1;
  }
}

@media only screen and (max-width: 1220px) {
  .front .region-center .grid-column .inner h2.node-title {
    max-width: 50% !important;
  }
}

@media only screen and (min-width: 1220px) {
  .field-name-field-author-image .field-item {
    max-width: 120px;
    max-height: 130px;
    float: right;
    position: absolute;
    top: 10px;
    right: 0;
    margin-right: 10px;
  }
}

.theme-panel .inner .file-image a {
  min-height: 158px;
  max-height: 158px;
}

.grid-15 .theme-panel:parent {
  width: 98% !important;
}

.field.field-name-field-resource-file table tr td,
.field.field-name-field-resource-file table tr.odd td {
  background: #005b9a;
  border: 0;
}

.view-display-id-sector_project_content_pane a[title='Add Project'],
.view-display-id-theme_project_content_pane a[title='Add Project'] {
  display: none !important;
}

a.website-link {
  background-color: #005B9B !important;
  border: none;
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block !important;
  font-family: "Oxygen", sans-serif;
  font-size: 0.88889em;
  font-weight: bold;
  line-height: 130%;
  outline: 0 none;
  padding: 16px 20px;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  vertical-align: baseline;
}

.field.field-name-field-resource-file table tr,
.field.field-name-field-resource-file table tr.odd {
  border: 0;
}

.field.field-name-field-resource-file tbody {
  border: 0;
}

.field.field-name-field-resource-file tbody .file a {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
}

.field.field-name-field-resource-url a {
  background: #005b9a;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  padding: 10px;
  margin-bottom: 15px;
  display: inline-block;
}
